<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Vulcano</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/bootstrap-responsive.css" />
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
    </head>
    <body>
        <!-- =====================================
        START HEADER -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span2">
                        <div class="logo">
                            <a href="index.html"><img src="images/vulcano_logo.png" alt="vulcano logo" /></a>
                        </div>
                    </div>
                    <div class="span10">
                        <div class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul class="top_menu top_menu_left">
                                <li><a href="index.html">Home</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a href="our_work.html">Our work</a>
                                    <ul>
                                        <li><a href="project.html">Project</a></li>
                                    </ul>
                                </li>
                                <li><a class="active" href="features.html">Features</a></li>
                                <li><a href="blog.html">Blog</a>
                                    <ul>
                                        <li><a href="post.html">Single Post</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>   
                            </ul>
                        </div>
                    </div>
                  
                </div>
            </div>
            <div class="clear"></div>
        </div>

        <!-- =====================================
        START CONTENT -->
        <div class="content">
            <div class="container">
                <div class="headlines">Headings</div>
                <h1>H1</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus egestas imperdiet neque, quis ornare ante auctor quis. Maecenas ac lorem ac libero iaculis porttitor.</p>


                <h2>H2</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus egestas imperdiet neque, quis ornare ante auctor quis. Maecenas ac lorem ac libero iaculis porttitor.</p>

                <h3>H3</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus egestas imperdiet neque, quis ornare ante auctor quis. Maecenas ac lorem ac libero iaculis porttitor.</p>

                <br/>
                <div class="headlines">Columns</div>

                <div class="columns">
                    <div class="row">
                        <div class="span12">Full Width</div>
                    </div>

                    <div class="row">
                        <div class="span6">1/2</div>
                        <div class="span6">1/2</div>
                    </div>

                    <div class="row">
                        <div class="span4">1/3</div>
                        <div class="span4">1/3</div>
                        <div class="span4">1/3</div>
                    </div>

                    <div class="row">
                        <div class="span3">1/4</div>
                        <div class="span3">1/4</div>
                        <div class="span3">1/4</div>
                        <div class="span3">1/4</div>
                    </div>

                </div>

                <br/>
                <div class="headlines">Alerts</div>
                <div class="alert a_notice">
                    <a class="close" data-dismiss="alert" href="#">&times;</a>
                    Notice this: This is a regular notice message.                
                </div>

                <div class="alert a_warning">
                    <a class="close" data-dismiss="alert" href="#">&times;</a>
                    <p>Warning! Best check yourself, you are not looking too good!</p>                    
                </div>

                <div class="alert a_welldone">
                    <a class="close" data-dismiss="alert" href="#">&times;</a>
                    <p>Well done! You successfully read this important alert message.</p>                    
                </div>

                <div class="alert a_ohsnap">
                    <a class="close" data-dismiss="alert" href="#">&times;</a>
                    <p>Oh snap! Change a few things up and try submitting again.</p>                    
                </div>

                <div class="alert a_headsup">
                    <a class="close" data-dismiss="alert" href="#">&times;</a>
                    <p>Heads up! This alert needs your attention, but it is not important. </p>                    
                </div>

                <br/>
                <div class="headlines">Buttons</div>

                <a class="but_1" href="#">Button 1</a>

                <a class="but_2" href="#">Button 2</a>
                <br/><br/>
                <a class="but_3" href="#">Button 1</a>

                <a class="but_4" href="#">Button 2</a>

                <br/><br/>
                <div class="headlines">Tabs</div>
                <div class="row">
                    <div class="span3">
                        <div class="taber">
                            <ul class="nav nav-tabs" id="myTab">
                                <li class="active"><a data-toggle="tab" href="#recent">Recent</a></li>
                                <li><a data-toggle="tab" href="#popular">Popular</a></li>
                            </ul>
                            <div class="tab-content">
                                <div class="tab-pane active" id="recent">
                                    <div class="tab_item">
                                        <div class="tab_item_image">
                                            <img src="images/testimonial_image.png" alt="tabs_image" />
                                        </div>
                                        <div class="tab_item_info">
                                            <h3><a href="#">Food</a></h3>
                                            <span>23.03.2013</span>
                                            <p>Lorem ipsum dolor sit amen.</p>
                                        </div>   
                                    </div>

                                    <div class="tab_item">
                                        <div class="tab_item_image">
                                            <img src="images/testimonial_image.png" alt="tabs_image" />
                                        </div>
                                        <div class="tab_item_info">
                                            <h3><a href="#">Food</a></h3>
                                            <span>23.03.2013</span>
                                            <p>Lorem ipsum dolor sit amen.</p>
                                        </div>   
                                    </div>
                                </div>
                                <div class="tab-pane" id="popular">
                                    <div class="tab_item">
                                        <div class="tab_item_image">
                                            <img src="images/testimonial_image.png" alt="tabs_image" />
                                        </div>
                                        <div class="tab_item_info">
                                            <h3><a href="#">Food</a></h3>
                                            <span>23.03.2013</span>
                                            <p>Lorem ipsum dolor sit amen.</p>
                                        </div>   
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="span3">&nbsp;</div>
                    <div class="span3">&nbsp;</div>
                    <div class="span3">&nbsp;</div>
                </div>

                <br/>
                <div class="headlines">Pricing Tables</div>

                <div class="row">
                    <div class="span4">
                        <div class="pricing_table">
                            <div class="pricing_t_h">
                                <div class="pricing_name">Basic</div>
                                <span class="pricing_curency">$</span><span class="pricing_price">25</span><span class="pricing_cents">00</span>
                            </div>

                            <div class="pricing_option">
                                <span>50 video</span>
                            </div>

                            <div class="pricing_option">
                                <span>25 Messages</span>
                            </div>

                            <div class="pricing_option">
                                <span>15 contacts</span>
                            </div>

                            <div class="pricing_option">
                                <a class="pricing_button" href="#">Sign up</a>
                            </div>

                        </div>
                    </div>

                    <div class="span4">
                        <div class="pricing_table">
                            <div class="pricing_t_h">
                                <div class="pricing_name">Basic</div>
                                <span class="pricing_curency">$</span><span class="pricing_price">40</span><span class="pricing_cents">00</span>
                            </div>

                            <div class="pricing_option">
                                <span>70 video</span>
                            </div>

                            <div class="pricing_option">
                                <span>40 Messages</span>
                            </div>

                            <div class="pricing_option">
                                <span>20 contacts</span>
                            </div>

                            <div class="pricing_option">
                                <a class="pricing_button" href="#">Sign up</a>
                            </div>

                        </div>
                    </div>

                    <div class="span4">
                        <div class="pricing_table">
                            <div class="pricing_t_h">
                                <div class="pricing_name">Basic</div>
                                <span class="pricing_curency">$</span><span class="pricing_price">70</span><span class="pricing_cents">00</span>
                            </div>

                            <div class="pricing_option">
                                <span>90 video</span>
                            </div>

                            <div class="pricing_option">
                                <span>55 Messages</span>
                            </div>

                            <div class="pricing_option">
                                <span>25 contacts</span>
                            </div>

                            <div class="pricing_option">
                                <a class="pricing_button" href="#">Sign up</a>
                            </div>

                        </div>
                    </div>                    
                </div>

                <br/><br/><br/>

            </div>
        </div>

        <!-- =====================================
        START FOOTER -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <h4>
                            Phone: + 000 333 666 777
                        </h4>
                        <h4>
                            Phone: + 444 123 456 789
                        </h4>
                        <h4>
                            Mail: <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                        </h4>
                    </div>
                    <div class="span4">
                        <div class="subscription">
                            <h4>
                                Subscribe to newsletter  
                            </h4>
                            <form id="subscribe" action="#" method="post">
                                <div class="subscription_align">
                                    <input type="submit" class="subscribe_send" value="">
                                    <p class="subscribe_info">Successful</p>
                                    <input type="email" name="email" class="subscribe_line" placeholder="Enter your e-mail adress" />
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="tt_twitter" data-user="teslathemes" data-posts="3"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer_copyright">
            <div class="container">
                <div class="row">
                    <div class="span4 tleft">
                        Copyright 2013 Vulcano
                    </div>
                    <div class="span4 tcenter">
                        <ul class="footer_social">
                            <li>
                                <a href="#"><img src="images/social/facebook.png" alt="facebook" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/twitter.png" alt="twitter" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/pinterest.png" alt="pinterest" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="span4 tright">
                        Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START SCRIPTS -->
        <script src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </body>
</html>